[linux-dvb] compile version from cvs fails

Andrew de Quincey adq_dvb at lidskialf.net
Thu Jul 21 22:26:51 CEST 2005


On Thursday 21 July 2005 21:07, Dirk Vornheder wrote:
> Hi !
>
> Compile latest version from cvs fails here with kernel 2.6.12.3:

You need 2.6.13-rc3 for CVS HEAD just now unfortunately :(




More information about the linux-dvb mailing list